DIV#footer {
	background: #FFF url(../images/footer/footer_background.gif) bottom left repeat-x;
	
	width: 100%;
	padding: 130px 0 60px;
	
	text-align: center;
	font-size: 10px;
	font-family: 
}

	DIV#footer A {
		color: #e62534;
		text-decoration: none;
	}

	DIV#footer A:HOVER {
		text-decoration: underline;
	}
	
	DIV#footer SPAN.menu A {
		color: #000
	}
